Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询指定永续合约的盘口深度
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/order_book
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/order_book" response = requests.get(url) print(response.text)
{ "id": 123, "current": 123, "update": 123, "asks": [ { "p": "<string>", "s": "<string>" } ], "bids": [ { "p": "<string>", "s": "<string>" } ] }
结算币种
usdt
永续合约
深度聚合价格精度,0 表示不聚合
深度档位数量
是否返回深度更新 ID
查询成功
深度更新 ID
响应生成时间
盘口更新时间
Show child attributes